CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
CppUnitSet.h File Reference
`#include <cppunit/Portability.h>`
`#include <functional>`
`#include <set>`

Go to the source code of this file.

## Macros

#define | CppUnitSet std::set

## Macro Definition Documentation

#define CppUnitSet std::set

| Send comments to: CppUnit Developers